body {
	background: #10335B url(/img/body_bg.gif) top left repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0 10px 10px 10px;
}

body.printable {
	background: none;
}

#wrapper {
  background-color: #FFF;
  width: 980px;
  margin: 0 auto;
}

td#articles > div:first-child, td#col2 > div:first-child {
  margin-top: 0px;
}

td#articles {
	padding: 10px;
}

td#col2 {
  padding: 10px 10px 10px 0;
}




div.sites {
	width: 396px;
	float: right;
}

div.sites h4 {
	display: block;
	float: left;
	font-weight: normal;
	color: #666;
	font-size: 11px;
	margin: 8px 0 0 0;
	padding: 0;
}

div.sites ul {
	background: transparent url(/img/sites_bg.gif) top left no-repeat;
	display: block;
	float: right;
	width: 326px;
	height: 30px;
	padding: 0;
	margin: 0;
}

div.sites ul li{
	display: block;
	float: left;
	margin: 0 0 0 10px;
	padding: 6px 0 0 0;
	font-weight: bold;
	font-size: 11px;
}

div.sites ul li a.returns{
	color: #CC6600;
}
div.sites ul li a.share{
	color: #330066;
}
div.sites ul li a.deposit{
	color: #006666;
}

.util {
  color: #ccc;
}

.util a {
  color: #084b9a;
  font-weight: bold;
  font-size: 12px;
}

.utilBox1Head {
  padding: 4px 8px 4px 8px;
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #000;
  margin: 7px 0 0 0;
}
.utilBox1Body {
  padding: 4px 8px 8px 8px;
  margin: 0 0 7px 0;
  background-color: #eee;
  border: 1px solid #ccc;
  border-top: none;
  color: #000;
}

h1, h2, h3, h4, h5, h6 {
	color: #084B9A;
}

.underline {
  border-bottom: 1px solid #084B9A;
}

.footer {
  padding: 8px;
}
.footer a, .footer {
  color: #666;
  font-weight: bold;
  text-decoration: none;
}

.small {
  font-size: 10px;
  margin: 4px 0 2px 0;
}

.subhead {
  font-size: 14px;
  color: #999;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding: 0 0 3px 0;
  margin: 0 0 12px 0;
  text-transform: uppercase;
}

.disclaimer {
  color: #444;
  text-align: center;
  font-size: 11px;
  background:url(/img/pixel.png) no-repeat left top;
}

a {
  color: #084B9A;
}
a:hover {
  text-decoration: none;
}
a:visited {
  color: #639;
}

div.box {
  margin: 10px 0;
}

.error {
  color: red;
}

table.calcresults {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0px solid black;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.calcresults th {
  text-align: center;
  background-color: #eeeeee;
	padding: 2px;
}

table.calcresults td {
	padding: 2px;
  text-align: center;
}

table.specials th {
  background-image: url(/img/st_bg.gif);
  font-family: arial, sans-serif;
  font-size: 13px;
  font-style: italic;  
  font-weight: bold;
  height: 30px;
  padding: 0 8px 0 8px;
  text-align: left;
  color: #336;
  border-right: 1px solid #fff;
}

table.specials td {
  height: 78px;
  border-bottom: 1px solid #039;
  padding: 8px 8px 8px 8px;
}

table.specials td a {
  border-bottom: 1px dotted #000;
  text-decoration: none;
  color: #000;
}

.specials_popup {
  border: 1px solid #ccc;
  width: 355px;
  position: absolute;  
  background-color: #fff; 
  text-align: left;
  padding: 8px;
}

.highlight {
  background-color: #ffffaa;
  border: 1px solid #999;
  margin: 8px 0;
  padding: 6px;
}

.headline {
  font-size: 18px;
}





table.top5 td {
  font-size: 11px;
}

table.bestbank, table.top5 {
  clear: both;
}
table.bestbank td {
  font-size: 13px;
}
table.bestbank td.rate {
  font-size: 18px;
  font-weight: bold;
	color: #084B9A;
}

.comment {
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 10px;
  background-color: #f3f3f3;
}


table#ttTabTable {
	border-style: none none none none;
	border-collapse: collapse;
}
table#ttTabTable td, table#ttTabTable th {
	padding: 8px 20px 8px 20px;
	background-color: #eee;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
table#ttTabTable td {
	vertical-align: top;
	border-style: none;
	background-color: #eee;
	border-right: 2px solid #fff; 
}
table#ttTabTable td a {
  color: #000;
  text-decoration: none;
}
table#ttTabTable td a:hover {
  color: #666666;
  text-decoration: underline;
}
div#ttTabTableHead {
  padding: 8px; background-color: rgb(97, 134, 187);
  height: 20px;
}
div#ttTabTableHead a {
  color: #fff;
}

table.interestRates th, table.interestRates tr {
  text-align: center;
}

.adviserSearch {
  background-color: #FEF3BE;
  border: 1px solid #D9CD82;
  padding: 10px;
}

table.pies {
  border-collapse: collapse;
}
table.pies td,table.pies th {
  font-size: 10px;
  padding: 2px;
  margin: 0;
}